#sect-10 {
    width: 100%;
    display: grid;
    place-content: center;
    position: relative;
    overflow: hidden;
    padding: 120px 0px;
}

#sect-10 .info {
    width: 50%;
    margin: auto;
    display: grid;
    gap: 40px;
}

#sect-10 .info h1 { 
    font-size: 3em;
    text-align: center;
    padding: 0px 0px 40px 0px;
}

#sect-10 .info h3 {
    line-height: 1.5em;
}

#sect-10 .info .faq {
    width: 100%;
}

#sect-10 .info > ul {
    display: grid;
    gap: 20px;
    list-style: none;
}

#sect-10 .info ul li .question {
    font-weight: 700;
    padding: 0px 0px 20px 0px;
    position: relative;
}

#sect-10 .info ul li .question::before {
    position: absolute;
    left: -35px;
    width: 30px;
    height: 30px;
    top: -5px;
    /* content: url(https://utilities.yoplataforma.com/utils/img/landing/edomex/icon_list.svg); */
}

#sect-10 .info ul li .answer > p {
    padding: 0px 0px 15px 0px;
}

#sect-10 .info ul li .answer > ul {
    padding: 0px 0px 15px 20px;
}

@media (width <= 768px) {
    #sect-10 {
        min-height: fit-content;
        padding: 60px 0px;
        background-size: cover;
        background-image: url("https://utilities.yoplataforma.com/utils/img/landing/edomex/responsive/Seccion 10.svg") !important;
    }

    #sect-10 .info h1 { 
        font-size: 2em;
    }

    #sect-10 .info {
        width: 80%;
        margin: auto;
    }
}

@media (759px < width <= 1919px) {
    #sect-10 .info {
        width: 70%;
        margin: auto;
    }
}